[LocalizedFileNames]
LC_SP5_ProjectotronOutdoorMovieScreen.package=@LC_SP5_ProjectotronOutdoorMovieScreen.package,0
LC_SP5_ProjectotronIndoorMovieScreen.package=@LC_SP5_ProjectotronIndoorMovieScreen.package,0
LC_EP6_MonolithWallTV.package=@LC_EP6_MonolithWallTV.package,0
LC_BG_InstaVisionFlatPanelTelevision.package=@LC_BG_InstaVisionFlatPanelTelevision.package,0
LC_BG_PenguinVisionChildrensTelevisionSet.package=@LC_BG_PenguinVisionChildrensTelevisionSet.package,0
LC_BG_GeniusVisionFlatScreenTelevision.package=@LC_BG_GeniusVisionFlatScreenTelevision.package,0
LC_GP7_TopSecretMonitorDisplay.package=@LC_GP7_TopSecretMonitorDisplay.package,0
EP3_HDCurVAntiFlatScreenTelevison.package=@EP3_HDCurVAntiFlatScreenTelevison.package,0
LC_BG_SpaceKeeperMountableTV.package=@LC_BG_SpaceKeeperMountableTV.package,0
LC_BG_Plasmatron3000FlatScreenTV.package=@LC_BG_Plasmatron3000FlatScreenTV.package,0
LC_BG_InvisiViewFlatScreenHDTV.package=@LC_BG_InvisiViewFlatScreenHDTV.package,0
LC_BG_GeniusVisionWallMountTV.package=@LC_BG_GeniusVisionWallMountTV.package,0
Tvickiesims_TheFestiveFrameTV.package=@Tvickiesims_TheFestiveFrameTV.package,0
Tvickiesims_SP33_BackyardTVProjector.package=@Tvickiesims_SP33_BackyardTVProjector.package,0
Tvickiesims_SP41_RetroplexTVConsole_MESH.package=@Tvickiesims_SP41_RetroplexTVConsole_MESH.package,0
LC_SP45_TheArtFrameTV.package=@LC_SP45_TheArtFrameTV.package,0
Tvickiesims_SP41_SquareTube_MESH.package=@Tvickiesims_SP41_SquareTube_MESH.package,0
Tvickiesims_SP41_SquareTube_rec3.package=@Tvickiesims_SP41_SquareTube_rec3.package,0
Tvickiesims_SP41_RetroplexTVConsole_rec7.package=@Tvickiesims_SP41_RetroplexTVConsole_rec7.package,0
Tvickiesims_SP41_SquareTube_rec1.package=@Tvickiesims_SP41_SquareTube_rec1.package,0
Tvickiesims_SP41_SquareTube_rec2.package=@Tvickiesims_SP41_SquareTube_rec2.package,0
Tvickiesims_SP41_RetroplexTVConsole_rec4.package=@Tvickiesims_SP41_RetroplexTVConsole_rec4.package,0
Tvickiesims_SP41_RetroplexTVConsole_rec5.package=@Tvickiesims_SP41_RetroplexTVConsole_rec5.package,0
Tvickiesims_SP41_RetroplexTVConsole_rec6.package=@Tvickiesims_SP41_RetroplexTVConsole_rec6.package,0
Tvickiesims_SP41_RetroplexTVConsole_rec1.package=@Tvickiesims_SP41_RetroplexTVConsole_rec1.package,0
Tvickiesims_SP41_RetroplexTVConsole_rec2.package=@Tvickiesims_SP41_RetroplexTVConsole_rec2.package,0
Tvickiesims_SP41_RetroplexTVConsole_rec3.package=@Tvickiesims_SP41_RetroplexTVConsole_rec3.package,0
LC_BG_TrustyCompanionTV.package=@LC_BG_TrustyCompanionTV.package,0
LC_BG_BeenThereWatchedThatTV.package=@LC_BG_BeenThereWatchedThatTV.package,0
LC_BG_InvisiViewFlatPanelTabletopTV.package=@LC_BG_InvisiViewFlatPanelTabletopTV.package,0
